/* Class = "NSButton"; ibExternalAccessibilityDescription = "next month"; ObjectID = "GvN-wF-wiv"; */
"GvN-wF-wiv.ibExternalAccessibilityDescription" = "来月";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous month"; ObjectID = "Li1-qL-fxV"; */
"Li1-qL-fxV.ibExternalAccessibilityDescription" = "先月";

